taccuino.vo

## Class ContattoMedicinaNonConvRequestDTO

- java.lang.Object
- - taccuino.vo.ContattoMedicinaNonConvRequestDTO

- Direct Known Subclasses:
    ContattoMedicinaNonConvResponseDTO

      public class ContattoMedicinaNonConvRequestDTO
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private LocalDate` | `dataFineContatto`
    `private LocalDate` | `dataInizioContatto`
    `private String` | `denominazioneStruttura`
    `private String` | `tipoContatto`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ContattoMedicinaNonConvRequestDTO()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `LocalDate` | `getDataFineContatto()`
    `LocalDate` | `getDataInizioContatto()`
    `String` | `getDenominazioneStruttura()`
    `String` | `getTipoContatto()`
    `void` | `setDataFineContatto(LocalDate dataFineContatto)`
    `void` | `setDataInizioContatto(LocalDate dataInizioContatto)`
    `void` | `setDenominazioneStruttura(String denominazioneStruttura)`
    `void` | `setTipoContatto(String tipoContatto)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### tipoContatto

          private String tipoContatto

    - #### denominazioneStruttura

          private String denominazioneStruttura

    - #### dataInizioContatto

          private LocalDate dataInizioContatto

    - #### dataFineContatto

          private LocalDate dataFineContatto

  - ### Constructor Detail

    - #### ContattoMedicinaNonConvRequestDTO

          public ContattoMedicinaNonConvRequestDTO()

  - ### Method Detail

    - #### getTipoContatto

          public String getTipoContatto()

    - #### setTipoContatto

          public void setTipoContatto(String tipoContatto)

    - #### getDenominazioneStruttura

          public String getDenominazioneStruttura()

    - #### setDenominazioneStruttura

          public void setDenominazioneStruttura(String denominazioneStruttura)

    - #### getDataInizioContatto

          public LocalDate getDataInizioContatto()

    - #### setDataInizioContatto

          public void setDataInizioContatto(LocalDate dataInizioContatto)

    - #### getDataFineContatto

          public LocalDate getDataFineContatto()

    - #### setDataFineContatto

          public void setDataFineContatto(LocalDate dataFineContatto)